Subject: Re: BIRD 5.2

From: [email-masked]
Date: Wed, 22 Dec 93 10:46:38 -0500

I also feel that BIRD 5.2 should be considered independently of what
is done with mutuals.  To reiterate, I feel that the two issues can be
treated as orthogonal to one another; if you will, the "pin mapping"
deals only with circuit *topology* and the EGG deals with element
*values*.  I only threw out the EGG to stimulate some more discussion
on the coupling issue--hopefully it hasn't muddied the waters for
anyone.  I'll eagerly await the promised BIRD on mutuals from Cadence.

Happy holidays,

Eric Bracken <[email-masked]>

----
"On the first day of Christmas, my true love gave to me, an IBIS with
a parse tree..."